.history-image {
    height: 100%;
    display: flex;
    align-items: flex-end;
    position: relative;
}

.historyswiper {
    padding-bottom: 330px;
    margin-top: -39px;
    position: relative;
}

.historyswiper .history-img-slider {
    position: relative;
    width: 100%;
    overflow: hidden;
    border-radius: 20px;
}

.historyswiper .swiper-slide-active .history-img-slider {
    margin-bottom: 0;
}

.historyswiper .swiper-slide {
    height: 407px;
    position: relative;
    transition: 0.3s;
}

.historyswiper .swiper-slide .history-img-slider {
    margin-bottom: -30px;
}

.historyswiper .swiper-slide.slide-4,
.historyswiper .swiper-slide.slide-2 {
    transform: translateY(-26px);
}

.historyswiper .swiper-slide-active {
    transform: translateY(-34px);
}

.historyswiper .swiper-slide.slide-5 {
    transform: translateY(0);
}

.historyswiper .swiper-slide-active img {
    filter: grayscale(0%) !important;
}

.historyswiper .swiper-slide img {
    transition: 0.3s;
    height: 331px;
    width: 100%;
    filter: grayscale(100%);
    object-fit: cover;
}

.historyswiper img {
    border-radius: 20px;
}

.historyswiper .swiper-slide-active span {
    bottom: -142px;
    color: #2A2D30;
}

.history-image span {
    position: absolute;
    bottom: -147px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: 0.3s;
    font-weight: 400;
    font-size: 20px;
    color: #9AA6B2;
}

.historyswiper .swiper-slide .history-contant {
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}

.historyswiper .swiper-slide-active .history-contant {
    opacity: 1;
    visibility: visible;
}

.history-contant {
    position: absolute;
    bottom: -355px;
    text-align: center;
    width: 100%;
}

.history-title-slider {
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    color: #0D3853;
    margin-bottom: 20px;
}

.history-des-slider {
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    text-align: center;
    color: #212121;
    margin-bottom: 25px;
	    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.history-contant a {
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #0D3853;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 11px;
}

.history-contant a i {
    transform: rotate(90deg);
    font-size: 7px;
}


.historyswiper .swiper-slide span::after {
    content: '';
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #D9EAFD;
    display: block;
    border: 4px solid #14300D;
}

.historyswiper::after {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="1162" height="41" viewBox="0 0 1162 41" fill="none"><path d="M1160.75 39.7539C1160.75 39.7539 800.847 0.301554 569.75 0.753906C347.233 1.18946 0.75 39.7539 0.75 39.7539" stroke="%23D9EAFD" stroke-opacity="1" stroke-width="1.5" stroke-linecap="round" style="&%2310;"/></svg>');
    position: absolute;
    bottom: 177px;
    left: 50%;
    transform: translateX(-50%);
    content: '';
    width: 80%;
    height: 56px;
    background-repeat: no-repeat;
    background-size: contain;
}

@media (max-width: 991px) {
    .historyswiper .swiper-slide{
        transform: translateY(0) !important;
    }
    .historyswiper .swiper-slide img,.historyswiper .swiper-slide{
        height: 271px;
    }
    .historyswiper{
        margin-top: 0;
    }
    .history-contant{
        bottom: -384px;
    }
    .historyswiper{
        padding-bottom: 386px;
    }
}

@media (max-width: 771px){
.section-history .container{
    padding: 0;
}
.swiper-slide-active .history-image span{
    bottom: -104px !important;
}
.history-image span{
    bottom: -115px !important;
    color: #2A2D30;
}
.swiper-slide-prev .history-image span{
    left: 18%;
}
.swiper-slide-next .history-image span{
    right: 0;
    left: auto;
}
.history-contant{
    display: none;
}
.historyswiper{
    padding-bottom: 118px;
}
}